
VIRTUAL CREDIT CARD - Bug #16246

Android [TREATS] My Treats  ###6654

12 April 2023 11:00 AM - hsulynn pang

Status: Closed Start date: 12 April 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please fix:

(1) Red rectangle

Give rounded like the design

(2) Yellow arrow

Make sure the space between diamond to dapatkan 1 treats poin di setiap.... is close, refer to the design

(3) Blue arrow

Make sure the space between min.penggunaan/tahun to IDR 250,000,000 is close , refer to the design

History

#1 - 12 April 2023 01:55 PM - hsulynn pang

- Status changed from New to In Progress

#2 - 13 April 2023 01:29 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#3 - 13 April 2023 09:24 AM - hsulynn pang

- File WhatsApp Image 2023-04-13 at 09.23.27 (1).jpeg added

- File WhatsApp Image 2023-04-13 at 09.23.27.jpeg added

- File WhatsApp Image 2023-04-13 at 09.23.26.jpeg added

- Status changed from Resolved to Pending Close

tested

#4 - 14 April 2023 09:30 AM - hsulynn pang

- File closed by user 6654.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

compare.png 2.53 MB 12 April 2023 hsulynn pang

WhatsApp Image 2023-04-13 at 09.23.27 (1).jpeg 53 KB 13 April 2023 hsulynn pang

WhatsApp Image 2023-04-13 at 09.23.27.jpeg 46.9 KB 13 April 2023 hsulynn pang

WhatsApp Image 2023-04-13 at 09.23.26.jpeg 44.5 KB 13 April 2023 hsulynn pang

closed by user 6654.PNG 234 KB 14 April 2023 hsulynn pang
